Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Support base-4.2.0.0 #94

Closed
singpolyma opened this Issue Mar 23, 2013 · 1 comment

Comments

Projects
None yet
2 participants

Would it be very hard to add support for this? I'm trying to build a WAI/Warp app for deployment on Debian stable, and this is the version of base easily available there.

Owner

snoyberg commented Mar 24, 2013

That's a 3.5 year old version of base. I don't intend to port the WAI ecosystem to work on it. I'd recommend installing a GHC binary from outside the package repos.

@snoyberg snoyberg closed this Mar 24, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment